doctype html
head
  meta(charset='UTF-8')
  meta(http-equiv='X-UA-Compatible' content='IE=edge')
  meta(name='viewport' content='width=device-width, initial-scale=1.0')
  title Welcome to SuperSourcing
table(cellpadding='0' cellspacing='0' border='0' width='100%' style='width: -webkit-fill-available;border-collapse: collapse;')
  tr
    td(bgcolor='#F2F4F7' style='background-color:#F2F4F7 !important;padding-bottom: 20px;')
      table(cellpadding='0' cellspacing='0' border='0' align='center' bgcolor='#F2F4F7' style='max-width: 600px; padding: 10px 0;background-image: url(https://i.imgur.com/gJtARy8.png);background-size: contain;background-position: top;background-repeat: no-repeat;')
        tr
          td(align='center')
            table(cellpadding='0' cellspacing='0' border='0' width='100%' style='width: 100%;')
              tr
                td(bgcolor='#ffffff' style='padding: 20px 20px 0 20px;border-top: none;border-bottom-left-radius: 3px; border-bottom-right-radius: 3px;border: 1px solid rgba(0, 0, 0, 0.111);')
                  form
                    table(cellpadding='0' cellspacing='0' border='0' width='100%' align='left' style='width: 100%;border-collapse: collapse;text-align: left;')
                      tr
                        td
                          img(src='https://imgur.com/u4h6MBE.png' alt='logo' width='181')
                      tr
                        td
                          h1(style="font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight: 700;font-size:32px;line-height: 48px;text-align: left;margin:0 0 0 0;") Welcome to Supersourcing!
                      tr
                        td(style="font-size: 14px;font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight: 400;line-height: 24px;padding:12px 0 0 0;")
                          | You have successfully signed up with us. You&apos;re one step closer to getting hired!
                      tr
                        td(style="font-size: 14px;font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight: 400;line-height: 24px;padding:12px 0 0 0;")
                          | You can 
                          a(href='asdf' target='_blank' style="font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight:400;font-size:14px; line-height: 24px;") Login
                          |  to Supersourcing now &amp; checkout Top Matching Jobs.
                      tr
                        td(style="font-size: 14px;font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight: 700;line-height: 24px;padding:12px 0 0 0;")
                          | Interesting facts about Supersourcing
                      tr
                        td(style="font-size: 14px;font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight: 400;line-height: 24px;padding:12px 0 0 0;")
                          | Supersourcing is 
                          b India&apos;s Biggest AI
                          |  Powered Matching Platform for Remote Job Opportunities.
                      tr
                        td(style="font-size: 14px;font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight: 400;line-height: 24px;padding:12px 0 0 0;")
                          | Our AI Engine simplifies the vetting process and facilitates matching your profile with your dream job.
                      tr
                        td(style="font-size: 14px;font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight: 400;line-height: 24px;padding:12px 0 0 0;")
                          | We have already spent over 
                          b 9 years in the IT industry
                          | , building amazing products for 
                          b 32 YC-funded companies
                          | , 
                          b 7 Fortune 500 Companies
                          | , and thousands of customers. But, we ideated a service (Supersourcing) that solved one of the biggest problems of every company - Hiring and Managing Remote Talent.
                      tr
                        td(style="font-size: 14px;font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight: 400;line-height: 24px;padding:8px 0 0 0;")
                          | Videos of current Supersourcing engineers talking about their experience with Supersourcing:
                      tr
                        td(style="font-size: 14px;font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight: 400;line-height: 24px;")
                          ul
                            li
                              a(href='https://www.youtube.com/playlist?list=PLqitq-kYGXg-77EKwH-c0DYXnsc3Gc8QZ' target='_blank' style="font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight:400;font-size:14px; line-height: 24px;") Ajinkya (Paytm)
                            li
                              a(href='https://www.youtube.com/watch?v=lTUE_KY_UNQ&ab_channel=Supersourcing' target='_blank' style="font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight:400;font-size:14px; line-height: 24px;") Harshit (Shopkirana)
                            li
                              a(href='https://www.youtube.com/watch?v=DYLnJu7B_ug&list=PLqitq-kYGXg-77EKwH-c0DYXnsc3Gc8QZ&index=4' target='_blank' style="font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight:400;font-size:14px; line-height: 24px;") Abhijeet (Inq)
                            li
                              a(href='https://www.youtube.com/watch?v=1vv0MS57vnQ&list=PLqitq-kYGXg-77EKwH-c0DYXnsc3Gc8QZ&index=6' target='_blank' style="font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight:400;font-size:14px; line-height: 24px;") Poojitha (Dunzo)
                      tr
                        td(style="font-size: 14px;font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight: 400;line-height: 24px;padding:8px 0 0 0;")
                          | Read more articles about Supersourcing here:
                      tr
                        td(style="font-size: 14px;font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight: 400;line-height: 24px;")
                          ul
                            li
                              a(href='https://www.forbes.com/sites/davidprosser/2022/06/29/supersourcing-raises-seed-round-to-play-matchmaker-to-engineers/amp/' target='_blank' style="font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight:400;font-size:14px; line-height: 24px;") Forbes - Supersourcing Raises Seed Round To Play Matchmaker to Engineer
                            li
                              a(href='https://yourstory.com/2022/12/year-in-review-2022-the-top-10-startup-bharat-stories-that-wrested-attention-this-year' target='_blank' style="font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight:400;font-size:14px; line-height: 24px;") YOURSTORY- TOP 10 STARTUP - Indore Based Supersourcing
                            li
                              a(href='https://www.hindustantimes.com/brand-stories/vijay-shekhar-sharma-backed-supersourcing-bags-half-a-million-in-seed-funding-101657029763277.html' target='_blank' style="font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight:400;font-size:14px; line-height: 24px;") Vijay Shekhar Sharma-backed Supersourcing bags half a million in seed funding
                      tr
                        td(style="font-size: 14px;font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight: 400;line-height: 24px;padding: 12px 0 0 0;") Thank You
                      tr
                        td(style="font-size: 14px;font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight: 400;line-height: 24px;") Team Supersourcing
                      tr
                        td(style="font-size: 14px;font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight: 400;line-height: 24px;padding: 6px 0;")
                          table(cellpadding='0' cellspacing='0' border='0' width='100%' align='left' style='width: 100%;border-collapse: collapse;text-align: left;')
                            tr
                              td(style='border-top: 0px solid #BBBABA;padding-top: 20px;')
              tr
                td(bgcolor='#F2F4F7' style='padding: 0 20px 0px 20px')
                  table(cellpadding='0' cellspacing='0' border='0' width='100%' align='left' style='width: 100%;border-collapse: collapse;text-align: left;')
                    tr
                      td(align='center' bgcolor='#F2F4F7' style='background-color:#F2F4F7 !important;')
                        p(style="font-size: 12px;font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight: 400;line-height: 19px;color: #00000096; margin: 30px 0 0 0 ;") Send with greeting from supersourcing
                        p(style="font-size: 12px;font-family: 'Google Sans',Roboto,Helvetica,sans-serif,Arial;font-weight: 400;line-height: 19px;color: #00000096; margin: 0;")
                          | Plot no 156, Scheme no 78, behind Vrindawan Restaurant, Part II,
                          | Vijay Nagar, Indore, Madhya Pradesh 452010
                    tr
                      td(align='center' style='text-align: center;padding:35px 0 0;')
                        a(href='https://twitter.com/supersrcing' style='text-decoration: none;margin-left: 7px;margin-right: 7px;')
                          img(src='https://i.imgur.com/YBssUVW.png' alt='Twitter' width='36px')
                        a(href='https://www.instagram.com/Supersourcing' style='text-decoration: none;margin-left: 7px;margin-right: 7px;')
                          img(src='https://i.imgur.com/yFf5v6o.png' alt='Instagram' width='36px')
                        a(href='https://www.linkedin.com/company/26617736' style='text-decoration: none;margin-left: 7px;margin-right: 7px;')
                          img(src='https://i.imgur.com/LRGcsne.png' alt='Linkedin' width='36px')
